@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
ul{ list-style:none; display:inline;}
li{list-style:none; display:inline;}
.wrap{width:970px; padding:0 5px; background:#FFF; overflow:hidden; clear:both; margin:0 auto;}
.new_top{padding:8px 5px 8px 5px;}
<!--news logo -->
.new_channello{float:left;margin:4px 0 0 0;height:100%;overflow:hidden;}
.new_channello span{float:left;margin:0 0 0 8px;background:url(http://images.39.net/news/images/news_logo2011.gif) 0 0 no-repeat;}
.new_channello span a{height:35px;display: block;}

.new_channello .news{background-position: 0 0;width:180px;}

.new_channello p{float:left;margin:5px 0 0 15px;color:#ccc;font:12px "宋体", "Arial Narrow";}
.new_channello p a{float:left;margin:0 20px 0 0;color:#333;font:12px Verdana;background:url(http://image.39.net/images/2010_channelico.gif) 0 0 no-repeat; }
.new_channello p a:hover{color:#f60; }
.new_channello p a.new_icoask{padding:8px 0 5px 20px;background-position:0 -195px;}
.new_channello p a.new_icobbs{padding:8px 0 5px 22px;background-position:0 -245px;}
.new_channello p a.new_icoblog{padding:8px 0 5px 18px;background-position:0 -295px;}
.new_channello p a.new_icozt{padding:8px 0 5px 22px;background-position:0 -475px;}
.new_channello p a.new_rank{padding:8px 0 5px 22px;background-position:0 -518px;}
.new_channello p a.new_icotest {padding: 8px 0 5px 22px;background-position: 0 -558px;}

/***************导航**************/
.new_channelnav{ height:56px; width:970px; } 
.new_channelnav .nav_l{background: url(http://images.39.net/news/images/2011newsimages/news_nav.gif) no-repeat 0 0; width:8px; height:56px; float:left;}
.new_channelnav .nav_m{ background:url(http://images.39.net/news/images/2011newsimages/news_nav.gif) repeat-x 0 -60px;float:left; width:937px;padding:5px 0 6px 17px;}
.new_channelnav .nav_r{background:url(http://images.39.net/news/images/2011newsimages/news_nav.gif) no-repeat 0 -120px; width:8px; height:56px; float:left;}
.new_channelnav .nav_m ul{float:left; display:inline; margin:0; padding:5px 0 0 0px; list-style:none;color:#fff;}
.zixu{width:470px;background:url(http://images.39.net/news/images/2011newsimages/news_nav.gif) no-repeat 0 -179px;}
.jingpin{ width:260px;background:url(http://images.39.net/news/images/2011newsimages/news_nav.gif) no-repeat 0 -229px;}
.tuijian{ width:195px;background:url(http://images.39.net/news/images/2011newsimages/news_nav.gif) no-repeat 0 -279px;}
.new_channelnav .nav_m ul .name{  width:36px;margin:-4px 0 0 0px; padding:24px 0 0 10px; float:left; font: bold 12px/20px "宋体";}
.new_channelnav .nav_m ul .name a{color:#fff; text-decoration:none;}
.new_channelnav .nav_m ul .name a:hover{ text-decoration:underline;}
.new_channelnav .nav_m ul li{ font:12px/20px "宋体", "Arial Narrow";display:inline; float:left; height:20px;padding:0 0 0 15px;} 
.new_channelnav .nav_m ul li strong{margin-right:13px;font-weight:500;}
.new_channelnav .nav_m ul li a{	color:#fff;}		
.redianci{background:url(../images/2011newsimages/news_nav.gif) 0 -330px repeat-x; width:968px ; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; height:29px; }
.redianci p{ padding:10px 0 0 0px; color:#069 ;margin:0 0px 0 8px;}
.redianci .name{padding:0 10px 0 0; font-weight:bold;}
.redianci p strong{ font-weight:500;margin:0 7px 0 0px;}
.redianci p strong a{color:#069 ;}
.redianci p strong a:hover{color:#f60 ;}

.warpleft{ clear:both;width:310px; float: left;}
/*	-------------------焦点图-------------------	*/
#focus{width:310px;margin:10px 0 0 0;position: relative;overflow:hidden;}
#hotpic{FILTER:progid:DXImagetransform.Microsoft.Fade (duration=0.5,overlap=1.0); border:solid 1px #e1e1e1; overflow:hidden;}
#hotpic div{display:none; text-align:center; padding:5px 0;}
#hotpic img{width:300px; height:225px;}
#focus .bot{ background:url(../images/2011newsimages/news-focusbg.gif);font:12px/30px "宋体", "Arial Narrow"; text-indent:15px; color:#FFF;}
#conau {background:url(../images/2011newsimages/news-focusbg.gif);font:12px/30px "宋体", "Arial Narrow"; text-indent:15px; color:#FFF;text-align:left;color:#fff;overflow:hidden; height:30px;}
#conau a{color:#FFF;}
.carousel{height:22px; position: absolute;right:15px; padding:3px 0 0 0 ;}
.carousel span{float:left;width:21px;height:15px;margin:0 0 0 5px;text-align:center;display:block;cursor: pointer;}
.carousel .bg, .carousel .active{background:url(../images/2011newsimages/news-focus_bg1.gif) no-repeat;line-height:21px;}
.carousel .bg{background-position:0 -25px;color:#385bb3;height:20px; margin-top:2px;}
.carousel .active{background-position:0 0;color:#fff;font:bold 14px verdana;height:18px;padding:4px 0 0 0;}

.shidian{ clear:both; float:left;background:url(../images/2011newsimages/bg.gif) 0 0  no-repeat;  margin:10px 0 0 0;width:310px;}
.shidian2{margin:0;}
.shidian h3{ background:url(../images/2011newsimages/newsico.gif) 10px 7px no-repeat; width:279px; height:24px; font: bold 14px/24px "宋体"; padding:3px 0 0 30px;}
.shidian strong{ font-weight:500;}
.shidian .con .hotter strong{font-weight:bold;}
.shidian .tishi{ background:url(../images/2011newsimages/newsico.gif) no-repeat 5px -516px; font:12px/20px "宋体"; margin:0px 10px 0 0px ;  padding:3px 0 0 15px; float:right;*+margin:-25px 10px 0 0 ;_margin:-25px 10px 0 0 ;  }
.shidian .left2tishi {  font:12px/20px "宋体"; float:right; padding:3px 10px 0 15px; _margin:-25px 0 0 0;*+margin:-25px 0 0 0; color:#666;  }
.shidian .left2tishi a{ color:#666;}
.shidian .left2tishi a:hover{ color:#f60}
.con{ border:1px solid #e1e1e1; width:308px; background:#fafafa;  float:left; overflow:hidden;}
.con .hotter{ width:280px; float:left; overflow:hidden; padding:10px; border-bottom:1px dashed #ccc; }
.con .hotter a{color:#333;}
.con .hotter img{border:1px solid #ccc;width:75px; height:60px; float:left; margin-right:10px;padding:3px;}
.con .hotter dl { width:180px; float:left; line-height:20px;  }
.con .hotter dl dt{ font:bold 12px/22px "宋体";}
.con .hotter dl dd{text-indent:20px; color:#666; width:180px; color:#069; margin:5px 0 0 0;}
.con .hotter dl dd span a{ color:#f60;}

.shidian .con .tupian{ text-align:center;padding:8px; }
.shidian .con .tupian img{border:1px solid #e4e4e4; width:127px; height:84px; padding:3px;}
.shidian .con .tupian  span{display:block;width:135px; float:left; }
.shidian .con .tupian .fittu{ margin-right:10px; }
.shidian .con span a{ color:#069;}
.shidian .con span a:hover{ color:#f60;}
.con ul{  width:290px; float:left; padding:10px 0 5px 10px;}
.con ul li{ font:14px/26px "宋体"; float:left; width:290px;  padding:0 0 0 10px; background:url(../images/2011newsimages/newsico.gif) 0px -448px no-repeat; }
.shidian .con .tupian p{ border:1px solid #e4e4e4; border-top:0; display:block; font:12px/24px "宋体"; padding:0 0 0 3px;}
.newspaihang{clear:both; float:left; background:url(../images/2011newsimages/xinwenbg.gif) repeat-x;width:309px;margin:0; }
.newspaihang strong{ font-weight:500;}
.newspaihang .con .hotter strong{font-weight:bold;}
.newspaihang h3{background:url(../images/2011newsimages/newsico.gif) 10px 7px no-repeat; width:278px; height:24px; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; font: bold 14px/24px "宋体"; padding:3px 0 0 30px; }
.newspaihang  .tishi{  font:12px/20px "宋体";float:right; padding:3px 10px 0 15px; _margin:-25px 0 0 0;*+margin:-25px 0 0 0 ;}
.newspaihang  .tishi a{ color:#666}
.newspaihang  .tishi a:hover{ color:#f60}
.newspaihang .con{ border:1px solid #e1e1e1;  border-top:0px;width:308px; background:#fafafa; float:left; overflow:hidden;}
.newspaihang  .cont{border:1px solid #e1e1e1;  border-top:0px;width:308px; background:#fafafa; float:left; overflow:hidden;}
.newspaihang .con ul{  width:290px; float:left; padding:10px 0 8px 10px;}
.newspaihang .con ul li{ float:left; width:270px;  padding:0 0 0 10px;}
.rank_art1{background:url(../images/2011newsimages/rank_bg.gif) no-repeat 0 4px; padding-left:20px;overflow:hidden; height:210px; width:320px; float:left; margin:8px 0 0 10px;-margin-left:5px; }
.rank_art1 li{font:12px/26px "宋体"; float:left; width:300px; height:26px;overflow:hidden;} 
.rank_art1 li .wenzi{ width:220px;  display:block;color:#333; overflow:hidden; }
.rank_art1 li a:hover{color:#F60;}
.rank_art1 li span{ display:block; float:left;  }
.rank_art1 li .num{font:12px/24px "微软雅黑"; color:#999; }

.con_middle1{width:430px; float:left; margin-left:10px;}
/*	------------topline---------------	*/	
.topline{ clear:both;margin-top:10px; float:left;background:url(../images/2011newsimages/newstopline.gif) no-repeat;  width:430px; }
.topline .first{font:20px "微软雅黑", "黑体"; padding:10px 0 4px 0;>padding:11px 0 4px 0; text-align:center;  display:block;}
.topline .first a{color:#F60;}
.topline a{color:#069;}
.topline a{ color:#333;}
.topline a:hover{color:#F60;}
.topline .pc strong{ font-weight:500;}
.topline .pc a{ color:#069;}
.topline .pc a:hover{ color:#f60;}
.topline strong{font:20px "微软雅黑", "黑体"; padding:10px 0 4px 0;>padding:11px 0 4px 0; text-align:center;  display:block;}
.topline strong a{color:#069;}
.topline p{ font:12px/22px "宋体", "Arial Narrow"; color:#666; padding:0 0 0 10px; width:420px; text-align:center;}
.topline .pc{ text-align:right; padding:8px 15px 0 0; display:block;font:12px "微软雅黑", "黑体"; }
/*	-------------------new_content-----------------	*/	
.new_content{ clear:both; float:left; background:url(../images/2011newsimages/newstopline_bg2.gif) no-repeat; margin:10px 0px 0 0 ;width:410px; padding:5px 0 0 10px;}
.new_content ul{padding:5px 0; overflow:hidden; float:left;width:400px; padding-right:10px;}
.new_content ul li{background:url(../images/2011newsimages/newsico.gif) no-repeat 5px -450px;font:14px/28px "宋体", "Arial Narrow"; text-indent:16px; float:left; width:400px; overflow:hidden;}
.new_content ul li a{color:#069;}
.new_content ul li a:hover{	color:#F60;}
.new_content .fengefu{border-bottom:1px dashed #e7e7e7;}

.new_content .xiaoname{ font:12px/24px "宋体" ; color:#666; background:none; padding:0px 0 0 10px; }
.new_content .xiaoname a{color:#666;}
/*	-------------box------------------------	*/	
.box{width:430px;background:url(../images/2011newsimages/newstoplinebg3.gif) no-repeat; float:left; margin:5px 0 0 0; } 
.box  h3{ clear:both; width:430px;background:url(../images/2011newsimages/newsico.gif) no-repeat 10px 8px;	font:bold 14px/30px "宋体", "Arial Narrow"; text-indent:30px;float:left;}
.box .con{border-top:none; padding:10px;overflow:hidden;  width:410px;float:left; background:none; border:0; margin:10px 0 0 0;}
/*	----------------------img_art1---------------------	*/		
.img_art1{float:left; padding:0 16px;}
.img_art1 img{width:100px; height:120px; border:solid 1px #e4e4e4; display:block;}
.img_art1 span{text-align:left; font:12px/15px "宋体", "Arial Narrow"; display:block; width:102px; overflow:hidden; padding:5px 0 0 0; }
.img_art1 span a{color:#333;}
	
.con_right1{width:210px; float:right; padding:10px 0 0 0;}
.box1{width:210px;float:left; background:url(../images/2011newsimages/diaochabg.gif) no-repeat; }
.box1 h3{ width:210px;  overflow:hidden; height:22px;background:url(../images/2011newsimages/newsico.gif) no-repeat 10px -685px;	text-indent:30px;float:left; padding:3px 0 0 0 ; font:bold 12px/24px "宋体", "Arial Narrow";}
.box1 h3 .left2tishi{font:12px/20px "宋体"; float:right; padding:3px 10px 0 15px; _margin:-25px 0 0 0;*+margin:-25px 0 0 0 ; }
.box1 h3 .left2tishi a{ color:#666;}
.box1 h3 .left2tishi a:hover{ color:#f60;}
.box1 .con{ border:1px solid #b8ddf0; width:188px; font:12px/20px "宋体"; padding:10px; float:left;border-top:0; overflow:hidden;background:#fafbff;}
.box1 .con div{ float:left; margin:0 1px 0 0 ; }
.box1 .con p{ width:180px;}
.box1 .con .grey { color:#666; }
.box1 .con .box1name{ font-weight:bold; color:#333;}
.box1 .cai{ background:url(../images/2011newsimages/bt1.gif) no-repeat; width:85px ; height:27px; padding:3px 0px 0 5px; overflow:hidden; }
.box1 .cai span{ display:block; float:left; width:26px; overflow:hidden;}
.box1 .cai span a:hover{ text-decoration:none; color:#333;}
.box1 .cai .baifenshu{ margin:0 0 0 -5px; font-weight:bold; font:16px/20px "微软雅黑"; color:#7a0000; width:35px;}
.box1 .cai .cu{font-weight:bold; }
.box1 .con ul{  width:188px; float:left; margin:5px 0 0 0px; border-top:1px dashed #e7e7e7; padding:5px 0 0 0;}
.box1 .con ul li{ font:12px/24px "宋体"; float:left;width:180px;   padding:0 0 0 10px; background:url(../images/2011newsimages/newsico.gif) 0px -448px no-repeat; }
.box1 .con .tupian{ text-align:center;}
.box1 .con .tupian img{border:1px solid #e4e4e4; padding:3px; width:75px; height:60px; }
.box1 .con .tupian  span{display:block;width:90px; float:left; overflow:hidden; }
.box1 .con .tupian  span p{ margin:0; width:90px}
.box1 .con .tupian .fittu{ margin-right:5px;}
.box1 .con .tupian p a{  color:#666; }
.box1 .con .tupian p a:hover{ color:#f60; }
.ad{ margin:10px 0 0 0; clear:both; float:left;}
.box2{ width:188px ; padding: 6px 10px; margin:10px 0 0 0; float:left; background:#fafbff; border:1px solid #b8ddf0}
.box2  ul{  width:170px; float:left;   }
.box2  ul li{ font:12px/25px "宋体"; float:left;width:180px;   padding:0 0 0 10px; background:url(../images/2011newsimages/newsico.gif) 0px -448px no-repeat; }
.line1{clear:both; float:left; margin:10px 0 0 0; }
.line{float:left; width:970px;}
/*	-------------key_box1--------------------	*/
.key_box1{ clear:both;margin-top:10px; float:left; }
.tit_bar1{background: url(../images/2011newsimages/bt3bg.gif) no-repeat;  float:left; padding:5px 0 0  0;overflow:auto; width:310px; height:23px; overflow:hidden;}
.tit_bar1 li{background:url(../images/2011newsimages/bt2bg.gif) no-repeat; font: 12px/24px "宋体", "Arial Narrow"; width:66px; float:left; text-align:center; color:#333; margin-left:3px;} 
.tit_bar1 li a{ color:#333; }
.tit_bar1 .over{background:url(../images/2011newsimages/bt1bg.gif) no-repeat;padding-bottom:10px;font-weight:bold;}
.key_box1 .content1{border:solid 1px #e1e1e1;  border-top:0;display:none; width:308px;float:left; padding:10px 0;overflow:hidden; }
.key_box1 .content1 .ss{ background:url(../images/2011newsimages/input1bg.gif) no-repeat ; border:0; height:25px; width:225px; padding:1px 5px; font:12px/20px "宋体";}
body:nth-of-type(1) .key_box1 .content1 .ss{ border:0;}
.key_box1 .content1 .bt{ background:url(../images/2011newsimages/news_channelico.gif) 0 -654px no-repeat; border:0; height:27px; width:46px; font-weight:bold; vertical-align:bottom; margin:0 0 0 5px;}
.content1 ul{list-style:none; display:inline; float:left; font:12px/23px "宋体";  overflow:hidden; padding:0 0 0 15px;_padding:0 0 0 10px;}
.content1 ul li{list-style:none; width:290px;display:inline; float:left;overflow:hidden;}
.content1 ul li strong{  display:inline; width:66px;_width:60px; float:left; text-align:left; font-weight:500; overflow:hidden; margin:0 2px;}	
.key_box2{ clear:both;float:left; overflow:hidden; }	
.tit_bar2{ background:url(../images/2011newsimages/bg5.gif) no-repeat;  float:left; overflow:auto; width:210px; height:25px; overflow:hidden;}
.key_box2 li{ background:url(../images/2011newsimages/bt4bg.gif) 0 -46px no-repeat; font: 12px/20px "宋体", "Arial Narrow"; width:103px; float:left; text-align:center; color:#333; height:25px; padding:3px 0 0  0;}
.tit_bar2 li a{ color:#333; }
.tit_bar2 .over{background:url(../images/2011newsimages/bt4bg.gif) 0 0 no-repeat;padding-bottom:10px;font-weight:bold;}
.key_box2 .content2{ clear:both;border:solid 1px #bbe1ff; border-top:none;display:none; width:202px;float:left; padding:10px 3px; background:#fafbff;}
.content2 .name{ font-weight:bold; margin:0 0 0 10px}
.content2 .con{ width:188px; overflow:hidden; background:#fafbff; border:0; }
.content2 .con .hotter{float:left; overflow:hidden;border-bottom:1px dashed #e7e7e7; }
.content2 .con .hotter a{color:#333;}
.content2 .con .hotter img{border:1px solid #ccc;width:75px; height:60px; float:left; margin-right:10px;padding:3px;}
.content2 .con .hotter dl { width:90px; float:left; line-height:20px;  }
.content2 .con .hotter dl dt{ font:bold 12px/22px "宋体";}
.content2 .con .hotter dl dd{text-indent:0px; color:#666; width:90px; color:#069;}
.content2 .con .hotter dl dd span a{ color:#f60;}
.content2 .con ul{  width:168px; float:left; padding:10px 0 0 10px;}
.content2 .con ul li{ font:12px/23px "宋体"; float:left; width:170px; background:url(../images/2011newsimages/newsico.gif) 0px -448px no-repeat; overflow:hidden;  text-align:left; }
.box3{ clear:both;width:210px ;  margin:10px 0 0 0; float:left; background:#f9fbff;background:url(../images/2011newsimages/diaochabg.gif) no-repeat;}
.box3 h3{padding:6px 10px 0 30px; float:left; height:20px; font:bold 12px/20px "宋体"; background:url(../images/2011newsimages/newsico.gif) 10px -686px no-repeat; width:170px;}
.box3 h3 span{ float:right; _margin:-20px 0 0 0; *+margin:-20px 0 0 0;font-weight:500; }
.box3 h3 span a{ color:#666;}
.box3 h3 span a:hover{ color:#f60;}
.box3 .con{ border:1px solid #b8ddf0; width:208px; float:left; background:#fafbff;}
.box3 .con ul{  width:170px; float:left; display:inline; float:left; padding-top:10px;  }
.box3 .con ul li{ font:12px/24px "宋体"; float:left;width:180px;   padding:0 0 0 10px; background:url(../images/2011newsimages/newsico.gif) 0px -448px no-repeat; overflow:hidden;  display:inline; float:left; }
.box3 .con .hotter{ width:190px; margin:0 0 0 10px; padding:10px 0;  }
.box3 .name{ font-weight:bold; margin:10px 0 0 10px}
.box3 .con .hotter dl { width:70px; float:left; line-height:20px;  }
.box3 .con .hotter dl dt{ font:bold 12px/22px "宋体";}
.box3 .con .hotter dl dd{text-indent:0px; color:#069; width:90px;}
.box3 .con .hotter dl dd span a{ color:#f60;}
.box3 .con ul li{ font:12px/25px "宋体"; }
.box4{ clear:both;width:210px ; float:left;  margin:10px 0 0 0 ;background:#f9fbff;background:url(../images/2011newsimages/diaochabg.gif) no-repeat;}
.box4 h3{padding:6px 10px 0 30px; float:left; height:20px; font:bold 12px/20px "宋体"; background:url(../images/2011newsimages/newsico.gif) 10px -686px no-repeat;}
.box4 h3 span{ margin:0 0 0 80px; font-weight:500;}
.box4 h3 span a{color:#666;}
.box4 h3 span a:hover{ color:#f60;}
.box4 .con{ border:1px solid #b8ddf0; width:208px; float:left; background:#fafbff;}
.box4 .con ul{  width:180px; float:left; display:inline; float:left;  }
.box4 .con ul li{ font:12px/24px "宋体"; float:left;width:180px;overflow:hidden;  display:inline; float:left;background:none; padding:0;}
.box4 .con span{ color:#f60; margin:0 5px 0 0 ; }
.new_content1{ clear:both; float:left; background:url(../images/2011newsimages/bg6.gif) no-repeat; width:430px; margin:0px 0 3px 0;overflow:hidden; height:100%;padding:10px 0 0 0;}
.new_content1 .name{ background:url(../images/2011newsimages/newsico.gif) 8px 2px no-repeat; padding:0 0 0 30px; font:bold 14px/18px "宋体";}
.new_content1 .first{font:bold 14px/18px "宋体"; background:none; margin:3px 0 0 0;!margin-bottom:3px}
.new_content1 ul{padding:5px 10px; overflow:hidden; height:100%; float:left ; display:inline;padding-top:4px;}
.new_content1 ul li{background:url(../images/2011newsimages/newsico.gif) no-repeat 5px -447px;font:14px/26px "宋体", "Arial Narrow"; text-indent:16px; float:left; width:420px; overflow:hidden; display:inline; padding:3px 0 0 0 }
.new_content1 ul li a{color:#069;}
.new_content1 ul li a:hover{color:#F60;}
.new_content1  ul .xiaoname{ font:12px/24px "宋体" ; color:#666; background:none; padding:0px 0 0 10px; width:100px; float:right;-margin:-25px 0 0 0; *+margin:-25px 0 0 0; }
.new_content1  ul .xiaoname a{color:#666;}
.new_content1 .name .tishi{ font:12px/20px "宋体"; float:right; padding:0px 10px 0 15px;_margin:-25px 0 0 0; *+margin:-25px 0 0 0; }
.new_content1 .name .tishi strong{ font-weight:500;}
.new_content1 .name .tishi a{ color:#666;}
.new_content1 .name .tishi a:hover{ color:#F60;}
#top{ margin:10px 0 0 0;}
.new_content2{ clear:both; float:left; background:url(../images/2011newsimages/bg6.gif) no-repeat; width:430px; margin:0px 0 3px 0;overflow:hidden; height:100%;padding:10px 0 0 0;}
.new_content2 .name{ background:url(../images/2011newsimages/newsico.gif) 8px 2px no-repeat; padding:0 0 0 30px; font:bold 14px/18px "宋体";}
.new_content2 .name .tishi strong{ font-weight:500;}
.new_content2 .first{font:bold 14px/18px "宋体"; background:none; margin:3px 0;}
.new_content2 ul{padding:0px 10px; overflow:hidden; height:100%; float:left ; display:inline; margin:10px 0 0 0;}
.new_content2 ul li{background:url(../images/2011newsimages/newsico.gif) no-repeat 5px -447px;font:14px/30px "宋体", "Arial Narrow"; text-indent:16px; float:left; width:420px; overflow:hidden; display:inline;}
.new_content2 ul li a{color:#069;}
.new_content2 ul li a:hover{color:#F60;}
.new_content2  ul .xiaoname{ font:12px/24px "宋体" ; color:#666; background:none; padding:0px 0 0 10px;width:100px; float:right;-margin:-25px 0 0 0; *+margin:-25px 0 0 0;}
.new_content2  ul .xiaoname a{color:#666;}
.new_content2 .name .tishi{ font:12px/20px "宋体"; float:right; padding:0px 10px 0 15px;_margin:-25px 0 0 0; *+margin:-25px 0 0 0; }
.new_content2 .name .tishi a{ color:#666;}
.new_content2 .name .tishi a:HOVER{ color:#F60;}
/*	---------------------book_box--------------	*/	
.book_box{ clear:both; float:left; overflow:hidden;  margin-top:10px;}
.book_box .bookbegin{ background:url(../images/2011newsimages/bookbg.gif) no-repeat 0 -40px; width:12px; height:28px; float:left ; }
.book_box .bookend{ background:url(../images/2011newsimages/bookbg.gif) no-repeat 0 -80px; width:12px; height:28px; float:left ; }
.book_box .book_bar{background:url(../images/2011newsimages/bookbg.gif) repeat-x 0 0px; overflow:hidden; float:left; width:946px; float:left;height:28px; }
.book_box .book_bar h2{font:14px/30px "宋体", "Arial Narrow"; padding:0 0 4px 20px; float:left; background:url(../images/2011newsimages/newsico.gif) no-repeat 0 8px ;}
.book_box .book_bar strong{ font-weight:500;}
.book_box .book_bar span{float:right; font:12px/30px "宋体", "Arial Narrow"; padding-right:12px;}
.book_box .book_bar span a{color:#666;}
.book_box .book_bar span a:hover{color:#F60;}
.book_box .cont{ clear:both;  width:967px; border:1px solid #e1e1e1;border-top:0;  overflow:hidden ; }
.book_box p{ font:12px/24px "宋体"; margin:5px; float:left;padding:0 0 0 25px;}	
.book_box p span{background:url("../images/newsico.gif") no-repeat scroll 0px -725px; padding:0 0 0 8px ; display:block; width:85px; float:left;}
.book_box .xintop{ border-top:1px dashed #e1e1e1; padding:2px 0 0 25px;  width:945px;}
.book_box span a{ color:#999;}
/*	------------------------message_box---------------*/	
.message_box{ background:#fafafa; border:solid 1px #e1e1e1; text-align:center; margin-top:10px;font:12px/32px "宋体", "Arial Narrow";}
.message_box span a{padding:0 15px 5px 20px;>padding:1px 15px 5px 20px; height:24px;}
.message_box .s1 a, .s2 a, .s3 a, .s4 a, .s5{background:url(../images/2011newsimages/message_ico.gif) no-repeat;}
.s2 a{background-position:0 -35px;}
.s3 a{background-position:0 -71px;}
.s4 a{background-position:0 -106px;}
.s5{background-position:0 -106px; padding:0 15px 5px 20px;>padding:1px 15px 5px 20px;}
.w-content{ background:#fafafa;height:250px; width:308px;    position:relative ;border:1px solid #e1e1e1;border-top:0; overflow:hidden;}
.w-content .arrow-img{position:absolute; cursor:pointer; width:20px ; height:16px;}
.imgcon{ overflow:hidden; margin:0 auto;text-align:center;}
.imgcon li{ display:none; position:relative;_left:-12px; *+left:-12px;}
.imgcon li img{ width:300px ; height:200px; margin:5px 0 0 0;}
.imgcon .tit-area-bg{position:absolute; left:5px; top:175px;*+left:18px ;_left:1px;background:#282826; width:298px; height:30px; 
filter:alpha(opacity=75);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; 
 opacity: .75; }
.imgcon .tit-area{ position:absolute;left:5px; top:176px; background:none;overflow:hidden; }
.imgcon .tit-area .mctit{ font-size:12px; color:#fff; text-align:left;width:300px;margin:5px  10px 8px 5px; *+margin:5px 10px 8px 20px ;_margin:5px 10px 8px 5px }
.imgcon .on{ display:block }
.imgmenu{ margin:0 auto; width:125px;  height:25px; position:absolute; left:100px; top:225px; }
.imgmenu li{ width:25px; height:30px;  background:url(../images/2011newsimages/yupianbg.gif) 0 -60px no-repeat; float:left; cursor:pointer; }
.imgmenu .on{ background:url(../images/2011newsimages/yupianbg.gif) 0 -110px no-repeat; width:25px;height:30px; }
.mctit a{ color:#fff} 
.mctit a:visited{ color:#fff}

/*20120305*/
.top,.bot{ background:url(../images/gifnews.gif) no-repeat;}

#columnIDA .column_cnews .pt h5 span{ background:url(../images/gifnews.gif) no-repeat; }

 .blockLA{ font:Verdana, Geneva, sans-serif;}


.blockLA .tt{height:45px; background:url(../images/news_columntitle.gif) no-repeat;}

.blockLA .tt a{display:inline;float:left;margin:15px 0 0 11px;width:78px;height:24px;overflow:hidden;line-height:500px}

#columnIDA{width:290px;overflow:hidden;height:451px;margin:0 auto; padding-top:0;}

#columnIDA .column_cnews{margin:0 auto 0px auto;}

#columnIDA .column_cnews .top{height:4px;background-position:0 -51px;overflow:hidden; font-size:1px; margin-top:7px;}

#columnIDA .column_cnews .bot{height:4px;background-position:0 -45px; overflow:hidden; font-size:1px;}

#columnIDA .column_cnews .box_cnews{width:288px;height:38px;overflow:hidden;margin:0 auto;border:1px #e1e1e1 solid;border-top:0;border-bottom:0; background:url(../images/gif_02.gif) no-repeat -1px top; background-color:#fff;}

#columnIDA .column_cnews .box_cnews h3{height:41px;padding:0 0 4px 0;text-align:left; margin:0 0 0 0;}

#columnIDA .column_cnews .box_cnews h3 a{ color:#333; text-decoration:none;}
#columnIDA .column_cnews .box_cnews h3 a:hover{ color:#f60; text-decoration:underline;}

#columnIDA .column_cnews .box_cnews h3 img{float:left;margin:0px  5px 0 5px;}

#columnIDA .column_cnews .box_cnews h3 span{float:left;border-left:1px #e8e8e8 solid;height:18px;padding:4px 0 0 6px;font:200 14px/18px SimSun; margin-top:5px;}

#columnIDA .column_cnews .pt{width:268px;margin:0px auto 0px auto;line-height:18px; overflow:hidden; zoom:1; padding-bottom:6px; overflow:hidden;}

#columnIDA .column_cnews .pt div{width:127px;margin-top:3px; float:left;}

#columnIDA .column_cnews .pt div img{ width:127px; height:84px;}

#columnIDA .column_cnews .pt h5{height:23px;margin:5px 0; float:right; width:126px;display:block; overflow:hidden; zoom:1; font-weight:normal;}

#columnIDA .column_cnews .pt h5 span{width:60px;height:23px; display:block;float:right;background-position:0px -15px;font: 12px "Verdana";color:#333;text-align:center;font-weight:0; line-height:20px;}

#columnIDA .column_cnews .pt h4{padding:10px 0 5px;font:600 14px/20px SimSun}

#columnIDA .column_cnews .pt p {padding-top:0px; display:block; float:right; width:126px; font-size:12px; color:#666; line-height:20px;}

#columnIDA .column_cnews .pt p a{color:#f60;}

#columnIDA .column_cnews .box_cnews ul,#columnIDA .column_cnews .box_cnews ul li{ margin:0; padding:0; list-style:none; display:block; clear:both;}
#columnIDA .column_cnews .box_cnews ul li{ background:url(../images/listpoint.gif) no-repeat 14px center; font-size:14px; padding-left:20px; line-height:27px; color:#333; display:block; text-indent:0;}
#columnIDA .column_cnews .box_cnews ul li a{ color:#069; text-decoration:none;}
#columnIDA .column_cnews .box_cnews ul li a:hover{ color:#f60; text-decoration:underline;}
#columnIDA .column_cnews .box_cnews ul{ padding:4px 0 0 10px;}

#columnIDA .nowCol .top{background-position:0 -68px}
#columnIDA .column_cnews.nowCol .box_cnews{ background:url(../images/cgif_04.gif) no-repeat -1px top; background-color:#fff; }
#columnIDA .column_cnews.nowCol .box_cnews h3 span{ font-weight:600;}

.news_box{background:#ffffff; border:#e1e1e1 1px solid; border-top:none; padding:4px 0 5px 0; background:url(../images/cbg.jpg) center top no-repeat;}

a img{ border:none;}
#newspai{  height:233px;}

/*20120508_C*/
.box3 .data{ border:1px solid #e1e1e1; width:188px;height:242px; background:#fafbff;  float:left; overflow:hidden;border-top:1px solid #b8ddf0;padding:0 10px;}
.box3 .data li cite{width:89px;height:26px; display:block; font-style:normal; font-family:Verdana; font-size:14px;color:#f60; font-weight:bold;background:url(../images/2011newsimages/news_channelico.gif) no-repeat -91px -150px;;margin-top:8px;line-height:22px; text-align:center;}
.data li span{height:46px; display:block; overflow:hidden;font-size:12px;color:#333;line-height:22px;border-bottom:1px dashed #ccc;}
.yymrt {font-size:12px;line-height:22px;background:None;height:93px; overflow:hidden;}
.yymrt strong{ display:block; white-space:nowrap;width:184px; overflow:hidden;margin:0 0 5px 0;}
.yymrt strong a{color:#333;}
.yymrt strong a:hover{color:#f60;}
.yymrt em{padding:3px;width:75px;height:60px; display:block;border:1px solid #ccc;float:left;}
.yymrt em img{width:75px;height:60px;}
.yymrt span{width:90px; display:block;float:Left;padding-left:10px;color:#069;height:66px; overflow:hidden;}
/*20120309cdy添加样式*/
.Cmore{float:right; padding-right:15px; color:#069;}
.Cmore a{ color:#069;}
.Cmore a:hover{ color:#f60;}

/*	-------------------------------------------------------------
	友情链接
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.box8 .box{ border:1px solid #D8D8D8;border-top:0;border-bottom:0;padding:0;margin-top:10px;}
	.box8 .title{
		background: url("../images/2011newsimages/yqljbg.gif") repeat-x scroll 0 0 transparent;border: 1px solid #D8D8D8;height: 26px; 
		font-size:14px;overflow: hidden; width:968px;
	}
	.box8 .title a{color:#666;}
	.box8 .title span{ font-size:12px;}
	.box8 ul{ background:#fff; }
	.box8 ul li{ 
		background:url(../images/2011newsimages/ico.gif) 11px -720px no-repeat; display:inline; float:left; 
		font:12px/34px "宋体","Arial Narrow" ; padding:0 0 0 23px; width:98px;margin:0
	}
	.box8 ul .nolinkbg{ border-bottom:0;}
	.box8 ul li a{color:#999;}
	.ljbg{ border:1px solid #D8D8D8; background:url("../images/2011newsimages/yqljbg.gif") repeat-x scroll 0 0 ;border-bottom:none;margin-top:10px;}
	.ljbg .link_bar{border-bottom: 1px solid #D8D8D8;height: 26px;height: 25px \9;overflow:hidden;}
	.link_box ul{background:#fff url(../images/2011newsimages/links_bg.gif);overflow:hidden;height:100%; display:block;}
	.link_box .link_bar{ background:none;}
	.link_box .link_bar strong {float: left;font: bold 12px/26px "宋体","Arial Narrow";padding-left: 12px;}
	.link_box .link_bar strong a {color: #666666;}
	.link_box .link_bar span {float: right;font: 12px/26px "宋体","Arial Narrow";padding-right: 12px;}
	.link_box .link_bar span a, .link_box ul li a {color: #999;}
	.link_box ul li{ border-bottom:0px solid #D8D8D8;}		



